.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cf1117e5-381a-4f3d-b8fc-5895b9f80b44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf1117e5-381a-4f3d-b8fc-5895b9f80b44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f14ee3f-171c-428d-a4e7-daca40c58e2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f14ee3f-171c-428d-a4e7-daca40c58e2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfb709a7-d44d-44da-adea-551573216b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfb709a7-d44d-44da-adea-551573216b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-743dd9ed-7aeb-457a-a919-13a600c3797a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-743dd9ed-7aeb-457a-a919-13a600c3797a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c09a27a-51c5-41b0-8d4a-c3e03f521250 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c09a27a-51c5-41b0-8d4a-c3e03f521250) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a20c9290-2b87-49ed-95ea-cbf566184a6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a20c9290-2b87-49ed-95ea-cbf566184a6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5fe4e500-5616-4704-98d1-855a3b73e04a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fe4e500-5616-4704-98d1-855a3b73e04a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4bc6227-0a79-4ce8-9a71-22afbae36a01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4bc6227-0a79-4ce8-9a71-22afbae36a01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f215d7d0-887e-420b-beaa-2ce2940e9fc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f215d7d0-887e-420b-beaa-2ce2940e9fc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6c458b5-3700-4b7a-96ee-27d9b4c0be00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6c458b5-3700-4b7a-96ee-27d9b4c0be00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf7fa882-f690-42f2-b8fe-63031813ac71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf7fa882-f690-42f2-b8fe-63031813ac71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
